cutlass::gemm::kernel::DefaultGemm< ElementA_, LayoutA_, kAlignmentA, ElementB_, LayoutB_, kAlignmentB, ElementC_, LayoutC_, ElementAccumulator, OperatorClass, ArchTag, ThreadblockShape, WarpShape, InstructionShape, EpilogueOutputOp, ThreadblockSwizzle, Stages, SplitKSerial, Operator, IsBetaZero > Struct Template Reference

`#include <default_gemm.h>`

The documentation for this struct was generated from the following file:

- default_gemm.h